# Generated by Django 4.2.4 on 2024-02-08 19:34

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("groups", "0002_group_description"),
    ]

    operations = [
        migrations.AlterField(
            model_name="group",
            name="description",
            field=models.TextField(blank=True, max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name="group",
            name="name",
            field=models.CharField(max_length=32),
        ),
    ]
